name: qBittorrent
tags:
    - 实用工具
title: 跨平台的开源 BitTorrent 客户端
description: 跨平台的开源 BitTorrent 客户端
additionalProperties:
    key: qbittorrent
    name: qBittorrent
    tags:
        - Tool
    shortDescZh: 跨平台的开源 BitTorrent 客户端
    shortDescEn: Cross-platform open source BitTorrent client
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.qbittorrent.org/
    github: https://github.com/qbittorrent/qBittorrent
    document: http://wiki.qbittorrent.org/
    description:
        en: Cross-platform open source BitTorrent client
        zh: 跨平台的开源 BitTorrent 客户端
        zh-Hant: 跨平台的開源 BitTorrent 客戶端
        ja: クロスプラットフォームのオープンソース BitTorrent クライアント
        ms: Klien BitTorrent sumber terbuka merentas platform
        pt-br: Cliente BitTorrent de código aberto multiplataforma
        ru: Кроссплатформенный клиент BitTorrent с открытым исходным кодом
        ko: 크로스 플랫폼 오픈 소스 BitTorrent 클라이언트
    architectures:
      - amd64
      - arm64
